<html>
<head>
  <meta http-equiv="content-type"
 content="text/html; charset=UTF-8">
  <title>Debian Zine -- Fanzine Eletr&ocirc;nico sobre o Debian</title>
  <link rel="stylesheet" href="css/styles.css" type="text/css">
</head>
<body>

<p align="right"><img title="DebianZine -- Fanzine Eletr&ocirc;nico sobre o Debian" alt="DebianZine" src="img/dz_logo.png" align="middle"></p>

<!--  Isto deveria ser subtituído por <hr> apenas, com a forma definida no arquivo de estilos -->
<p><img src="img/r2w_hr.png" width="100%"></p>


<h1>FanZine Eletr&ocirc;nico sobre o Debian</h1>

<p>Foi lan&ccedil;ada no CONISLI 2004, ocorrido em Novembro de 2004 em S&atilde;o Paulo, 
a primeira edi&ccedil;&atilde;o (N&uacute;mero 0) da Debian Zine: um fanzine criado por
usu&aacute;rios de Debian brasileiros, inspirados pela j&aacute; estabelecida
Slackware Zine [<a href="http://www.slackwarezine.com.br/">http://www.slackwarezine.com.br</a>].<p>

<table width="100%" border="0" cellpadding="2" cellspacing="2">
<tr valign="top">
	<td>
        	<p><a href="edicoes/2005/003/debianzine_2005_003_co.pdf">
		<img alt="DebianZine 3" title="Debian Zine 03" src="img/capas/dz03.png"></a></p>
        </td>
        <td>
		<p>Aqui est&aacute; nossa edi&ccedil;&atilde;o de n&uacute;mero 3 (Outubro de 2005):</p>
		<ul type="square">
			<li>Subversion e Apache2/SSL no Debian 3.1</li>
			<li>Autenticacao Linux Workstation no Active Directory</li>
			<li>Criptografia com chaves GnuPG</li>
		</ul>
		<ul>
			<li><a href="edicoes/2005/003/debianzine_2005_003_co.pdf">PDF
- Vers&atilde;o colorida para impress&atilde;o (702 KB)</a></li>
			<li><a href="edicoes/2005/003/debianzine_2005_003_on.pdf">PDF
- Vers&atilde;o colorida para tela (on-line) (700 KB)</a></li>
			<li><a  href="edicoes/2005/003/debianzine_2005_003_pb.pdf">PDF
- Vers&atilde;o preto e branco (693 KB)</a></li>
			<li><a href="edicoes/2005/003/debianzine_2005_003_cf.tar.gz">Scribus (tar.gz) - C&oacute;digo fonte (194 KB)</a></li>
		</ul>
	</td>
</tr>
<tr valign="top">
	<td>
        	<p><a href="edicoes/2005/002/debianzine_2005_002_fisl_co.pdf">
		<img alt="DebianZine 2" title="Debian Zine 02" src="img/capas/dz02.png"></a></p>
        </td>
        <td>
		<p>Aqui est&aacute; nossa edi&ccedil;&atilde;o de n&uacute;mero 2 - FISL (Junho de 2005):</p>
		<ul type="square">
                	<li>Hist&oacute;rico dos lan&ccedil;amentos do Debian</li>
		        <li>Debian-Installer: a &uacute;ltima gera&ccedil;&atilde;o do Instalador Debian</li>
		        <li>Controlando P2P no Debian</li>
		        <li>Personalizando o Debian Sarge para uso di&aacute;rio no Desktop</li>
	        	<li>Usando Divers&otilde;es no Debian</li>
		        <li>Configura&ccedil;&atilde;o de Smartcards e-CNPJ e e-CPF no Debian</li>
		</ul>
		<ul>
			<li><a href="edicoes/2005/002/debianzine_2005_002_fisl_co.pdf">PDF
- Vers&atilde;o colorida para impress&atilde;o (320 KB)</a></li>
			<li><a href="edicoes/2005/002/debianzine_2005_002_fisl_cf.sxw">OO.org
(SXW) - C&oacute;digo fonte (127 KB)</a></li>
			<li><a href="edicoes/2005/002/debianzine_2005_002_fisl_co_full.pdf">PDF
- Vers&atilde;o colorida completa (357 KB)</a></li>
        		<li><a href="edicoes/2005/002/debianzine_2005_002_fisl_cf_full.sxw">OO.org (SXW) - C&oacute;digo fonte (75 KB)</a></li>
		</ul>
	</td>
</tr>

<tr valign="top">
	<td>
		<p><a href="edicoes/2005/001/debianzine_2005_001_co.pdf">
		<img alt="DebianZine 1" title="Debian Zine 01" src="img/capas/dz01.png"></a></p>
	</td>
	<td>
      		<p>Aqui est&aacute; nossa edi&ccedil;&atilde;o de n&uacute;mero 1 (Mar&ccedil;o de 2005): </p>
		<ul type="square">
			<li>O Zine que ia ser congelado...</li>
	            	<li>Competi&ccedil;&atilde;o, Software Livre e Educa&ccedil;&atilde;o</li>
			<li>For&ccedil;ando permiss&otilde;es em arquivos de pacote</li>
			<li>Instala&ccedil;&atilde;o do FreeNX no Debian Sarge</li>
			<li>Pacotes Debian</li>
			<li>Criando um Mirror Debian</li>
			<li>Entrevista com Ot&aacute;vio Salvador</li>
	        </ul>
	        <ul>
			<li><a href="edicoes/2005/001/debianzine_2005_001_co.pdf">PDF
- Vers&atilde;o colorida (534 KB)</a></li>
			<li><a  href="edicoes/2005/001/debianzine_2005_001_pb.pdf">PDF
- Vers&atilde;o preto e branco (348 KB)</a></li>
			<li><a href="edicoes/2005/001/debianzine_2005_001_cf.sxw">OO.org
(SXW) - C&oacute;digo fonte (209 KB)</a></li>
	        </ul>
	</td>
</tr>

<tr valign="top">
	<td>
		<p><a href="icoes/2004/000/debian_zine_0.pdf">
		<img alt="DebianZine 0" title="Debian Zine 00" src="img/capas/dz00.png"></a></p>
	</td>
	<td>
		<p>Aqui est&aacute; nossa edi&ccedil;&atilde;o de n&uacute;mero 0 (Novembro de 2004 - Conisli):</p>
      		<ul type="square">
			<li>Artigos t&eacute;cnicos escritos por t&eacute;cnicos para t&eacute;cnicos.</li>
			<li>As Distribui&ccedil;&otilde;es Linux</li>
			<li>Uma solu&ccedil;&atilde;o livre para Desktops</li>
		</ul>
		<ul>
			<li><a href="edicoes/2004/000/debian_zine_0.pdf">PDF usado para vers&atilde;o impressa (1,7 MB)</a></li>
		        <li><a href="edicoes/2004/000/debian_zine.indd">InDesign (indd) - C&oacute;digo Fonte (360 KB)</a></li>
	      </ul>
	</td>
</tr>
</table>

<!--  Isto deveria ser subtituído por <hr> apenas, com a forma definida no arquivo de estilos -->
<p><img src="img/r2w_hr.png" width="100%"></p>

</body>
</html>
